﻿




#wrapper
{
	background-color:#ffffff;
}




#header
{
	margin:0 auto; 
	width:960px;
	z-index:200;
	position:relative;
	background-color:#333333;
}

#toolbar { height:20px;  background : url('/images/layout/toolbar-bg.png') repeat-x bottom; position:absolute; top:0; left:0; width:100%; }
#top { margin:20px 0; }
#logo { width:274px; height:33px; display:inline-block; margin-left:0;  background : url('/images/layout/logo.png') no-repeat; }

#account-links { margin:0; padding:0; list-style-type:none; position:absolute; top:0; right:0; }
#account-links li { float:left; }
#account-links li a { color:#ffffff; text-decoration:none; display:block; padding:0px 5px; line-height:1em; }
#account-links li a:HOVER { color:#ff6600; }
#account-links li:first-child a { border-right: solid 1px #ffffff; }

#search-bar { padding:8px 10px; background : url('/images/layout/search-bg.png') repeat-x; overflow:auto; border-top:solid 1px #ececec; border-bottom:solid 1px #ececec; }
#search-bar form { float:right; overflow:auto; }
#search { margin:0; padding:0; list-style-type:none; }
#search li { float:left; margin:0 0 0 10px; }
#search .input-text { width:220px; }
#search .input-submit { color:#ffffff; background: #ff6600 url('/images/layout/button-arrow.png') no-repeat right center; border:none; padding-right:25px; cursor:pointer; }
#search .input-submit:HOVER { background: #d95700 url('/images/layout/button-arrow-hover.png') no-repeat right center; }

#banner-content { padding:15px 15px 0 15px; background : #ff6600 url('/images/layout/banner-bg.png') repeat-x 0 -20px; }
#banner-footer { height:20px; background : #ff6600 url('/images/layout/banner-bg.png') repeat-x 0 0; }
#banner-content h2 { color:#ffffff; text-shadow: 0.05em 0.05em 0.05em #333; }

#main
{
	position:relative;
	width:960px;
	margin:0 auto; 
	background-color:#ffffff;
	
}



#main > .inner
{
	overflow:auto;
	padding:15px 15px 40px 15px;	
}

#footer { background-color:#464646; }
#footer > .inner { padding:20px; overflow:auto; }
#footer h3 { margin-bottom:5px; color:#ff6600; }
#footer ul { margin:0 0 20px 0; padding:0; list-style-type:none; overflow:auto; }
#footer ul li { float:left; }
#footer ul li a { color:#ffffff; text-decoration:none; display:block; padding:0px 5px; line-height:1em; border-left: solid 1px #ffffff;  }
#footer ul li a:HOVER { color:#ff6600; }
#footer ul li:first-child a { padding-left:0; border-left: none;  }